<html lang="en">

<head>
    <meta charset="UTF-8">

    <!-- INCLUDING JQUERY-->
    <script src=
"https://code.jquery.com/jquery-3.5.1.js">
    </script>

</head>

<!-- TABLE CONSTRUCTION-->




            <script>
                $(document).ready(function () {

                    // FETCHING DATA FROM JSON FILE
                    $.getJSON("http://original.radiosnet.com.ar/nota_json.php?nota=1",
                            function (data) {
                        var compra = '';
                        var venta = '';
                        var comprab = '';
                        var ventab = '';

                        // ITERATING THROUGH OBJECTS
                        $.each(data, function (key, value) {

                            //CONSTRUCTION OF ROWS HAVING
                            // DATA FROM JSON OBJECT
                            titulo = value.titulo;
                            venta = value.venta;
                            comprab = value.comprab;
                            ventab = value.ventab;


                        });

                        //INSERTING ROWS INTO TABLE
                        $('#titulo').append(titulo);
                          $('#venta').append(venta);
                          $('#comprab').append(comprab);
                          $('#ventab').append(ventab);


                    });
                });
            </script>
    <div id='titulo'></div>
    <div id='venta'></div>
    <div id='comprab'></div>
    <div id='ventab'></div>
</body>


</html>
